body .search-item-conteiner a img{max-width: 230px; max-height: 230px;}
@media(max-width:700px){
.search-item-conteiner{width: calc(50% - 20px);}
.intec-content .intec-content-wrapper{width: calc(100% - 20px); margin: 0px 10px;}
input.search-page-suggest{width: 100%;}
body .search-item-conteiner a img{width: 100%; max-height: initial;}
}
@media(max-width:360px){.search-item-conteiner{width: calc(100% - 20px);}}